<?xml version="1.0" encoding="utf-8"?>
<Account xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ID>905</ID>
  <State>FREEWARE</State>
  <CreditsPerMonth>0</CreditsPerMonth>
  <RemainingAnnualCredits>0</RemainingAnnualCredits>
  <RemainingMonthlyCredits>0</RemainingMonthlyCredits>
  <UserEnabledCloud>true</UserEnabledCloud>
  <CloudLatestFullDate xsi:nil="true" />
  <MaxUsers>1</MaxUsers>
  <ConnectionDelay>60</ConnectionDelay>
  <DoNotAskedAnalyseRecipients>false</DoNotAskedAnalyseRecipients>
</Account>